@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('./roboto/roboto-v20-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./roboto/roboto-v20-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./roboto/roboto-v20-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('./roboto/roboto-v20-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('./roboto/roboto-v20-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./roboto/roboto-v20-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}
